<?php

namespace domain\Setting\SettingDetails\Admin\General;

use domain\Setting\SettingDetails\AbstractSettingDetail;

class AdministratorEmailAdminSetting extends AbstractSettingDetail
{
    public function __construct()
    {
        $this
            ->setName('administratorEmail')
            ->setLabel("Email de l'administrateur")
            ->setTypeString()
            ->setFormTypeInput();
    }
}